/* Reset */
.nav,
.nav a,
.nav ul,
.nav li,
.nav div,
.nav form,
.nav input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;}
.nav a {text-decoration: none; }
.nav li {list-style: none;}

/* Menu Container */
.nav {
	display:inline-block;
	position:relative;
	cursor:default;
	z-index:500;
	}

/* Menu List */
.nav > li {
	display: block;
	float:left;
	}

/* Menu Links */
.nav > li > a {
	position:relative;
	display:block;
	z-index:510;
	height:36px;
	padding:0 39.4px;
	line-height:36px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	color:#008cc1;
 
	background: #f2f2f2;
 	border-right:1px solid #e6e6e6;

	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

.nav > li:hover > a { background: #008cc1; color:#FFF; }
.nav > li:first-child > a {border-left: none;}

/* Menu Dropdown */
.nav > li > div {
	position:absolute;
	display:block;
	width:100%;
	top:36px;
	left:0;
	opacity:0;
	visibility:hidden;
	overflow:hidden;
	background:#FFF;
	border:solid 1px #008cc1;
 	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
	}
.nav > li:hover > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
	}

/* Menu Content Styles 
.nav .nav-column {
	float:left;
	width:20%;
	padding:2.5%;
	}
.nav .nav-column h3 {
	margin: 20px 0 10px 0;
	line-height: 18px;
	
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #372f2b;
	text-transform: uppercase;
	}
.nav .nav-column h3.orange { color: #ff722b; }
.nav .nav-column li a {
	display: block;
	line-height: 26px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #888888;
	}
.nav .nav-column li a:hover { color: #666666; }
*/

.nav .pro_listing {
    float: left;
    list-style: none outside none;
    width: 100%;
}
.nav .pro_listing li {
    float: left;
    margin:10px 9px 0px 9px;
    text-align: center;
    width:134px;
 	}


.nav .pro_listing li h3{
 	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	height:40px;
	color:#00355d;
	}
.nav .pro_listing li h3 a{
 	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
 	color:#00355d;
	}

.nav .pro_listing li h3 a:hover{
	color:#008cc1;
	}
.nav .pro_listing li .imgdiv {
    height:155px;
    overflow: hidden;
    width: 100%;
	border-right:solid 1px #eeeeee;

}
.nav .pro_listing li .imgdiv * {
    vertical-align: middle;
}
.nav .pro_listing li .imgdiv b {
    display: inline-block;
    height: 100%;
}
.nav .pro_listing li .imgdiv img {
    max-width: 100%;
    max-height: 100%;
 }
.pro_listing li .imgdiv img:hover {
    opacity: 0.8;
}